Quickly setup Programs/Settings on a fresh Windows installation using Autohotkey + Powershell.


Execute from the SMB server using PowerShell:
````
Start-Process -FilePath "Windows-Toolbox.exe"
````
OR download it locally and execute it using PowerShell:
````
cd C:\Users\${env:USERNAME}\Downloads ; wget -O "Windows Toolbox.exe" https://git.zinchuk.xyz/yuriy/Windows-Toolbox/raw/branch/main/Windows%20Toolbox.exe ; Start-Process 'Windows Toolbox.exe'
````

<p align="center">
  <img width="1000"  src="https://git.wmpco.biz/yuriy/Windows-Toolbox/raw/branch/main/Assets/Screenshots/Windows-Toolbox.png">
</p>

## Features
- Install Software through Chocolatey
	- Dell Command Update, PDF-Xchange, NoMachine, Everything, ShareX, etc. 
- Install Software Packages
	- Parcview, Office 365, DWGSee
- Set Windows Settings
- Join Domain
- Configure Wifi
- Change Hostname
- Add and Configure VPN
- Install Network Printers Drivers